<?xml version="1.0" encoding="utf-8"?>
<Diagnostics>
  <Module>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_StudentAndParentCode/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="true" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_LogView/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_Service.Learning/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/148/KernelModule/MOD_NetworkPerformanceCounter/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://dsa1.ischool.com.tw/onlineupdate/FISCAPlatform/FiscaAEModules/CustomizationPlugInLoader/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="true" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/148/KernelModule/MOD_Tagging/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="true" AccessPoint="demo.h.kandy.huang">http://dsa1.ischool.com.tw/onlineupdate/FISCAPlatform/FiscaAEModules/SHSchoolLoader/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/137/TestJHHS/SHCollegeSAT/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/SHBehavior/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/137/TestJHHS/SHEvaluationExtensions/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_DiscussionForumModule/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/193005/plugins/Student.ExportTag/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_ExportCurriculumPlanning/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_StudentPhoto/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_Customize_KS009/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/282133/OfficialReport/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_Cadre_K12/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/K12Behavior/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_Behavior.Report/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/137/TestJHHS/SHDayPermrec_D/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/137/TestJHHS/K12PermrecTools/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/193005/plugins/student.export.exts.sh/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/148/KernelModule/MOD_DecisionTag/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://104.199.138.112/module/137/TestJHHS/SHEvaluation/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/137/LHDB/LHDB_SH/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/1campus.notice.admin.v18/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/282133/UDMAutoManager/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_JoinPending/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="true" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/Campus/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_CertificatePaper/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/SHSchool.CourseSelection/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_DailyPerformanceWarning/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_DisciplinaryCreditWork/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/RollCallHelper/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://104.199.138.112/module/137/K12PreOpenedCourse/K12PreOpenedCourse/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://104.199.138.112/module/137/TestJHHS/ischoolAccountManagement/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/148/StudentTransfer/MOD_StudentTransfer/app.xml#Mode=Hsinchu</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/140/SemesterTranscripts/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://104.199.138.112/module/29305/deploy_module/K12.Behavior.Leave.Request/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://104.199.138.112/module/137/TCIVS_PlugIn/TCIVS_PlugIn/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_Schedule_Period_New/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="true" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_SmartSchool.ePaper/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://104.199.138.112/module/29305/deploy_module/MOD_Club2.0.Acrossdivisions/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/K12Graduation/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/MOD_BocaBatchform/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/89/modules/RankForStarPlan/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/ischool.campus.rollcall/app.xml</Url>
    <Url AutoUpdate="true" VersionOption="Stable" Enabled="false" AccessPoint="demo.h.kandy.huang">http://module.ischool.com.tw/module/138/Plugin/K12.MOD_Club.V2/app.xml</Url>
  </Module>
  <AddModule />
  <ReceiveConsoleOut>True</ReceiveConsoleOut>
  <OutputCallerStackFrame>False</OutputCallerStackFrame>
  <ShowServiceTracer>False</ShowServiceTracer>
  <DiagnosticsConfigWindowWidth>722</DiagnosticsConfigWindowWidth>
  <FISCAKernelRelease>停用更新</FISCAKernelRelease>
  <DiagnosticsConstant />
</Diagnostics>